@charset "utf-8";
/* CSS Document */

#cuisine ul {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #094853;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
}
#cuisine li {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	color: #094853;
	text-align: center;
	display: inline;
	margin: 5px;
	padding: 5px;
}
#cuisine a {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	font-size: 90%;
	color: #0C5578;
	text-decoration: none;
	text-align: center;
	margin: 5px;
	padding: 5px;
}
#cuisine a:hover {
	font-family: Verdana, Arial, sans-serif, "B Nazanin", Calibri;
	font-size: 90%;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0C5578;
	text-align: center;
}
